@font-face {
    font-family: 'ambleregular';
    src: url('policedc/amble/Amble-Regular-webfont.eot');
    src: url('policedc/amble/Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('policedc/amble/Amble-Regular-webfont.woff2') format('woff2'), url('policedc/amble/Amble-Regular-webfont.woff') format('woff'), url('policedc/amble/Amble-Regular-webfont.ttf') format('truetype'), url('policedc/amble/Amble-Regular-webfont.svg#ambleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: sans-serif;
}

#container {
    background: rgba(0, 0, 0, 0.3);
    height: 700px;
}

header {
    background: url("../asset/img/fond.jpg") no-repeat fixed;
    background-size: 100%;
    width: 100%;
    height: 700px;
    bottom: 4vw;
}

header img {
    width: 13em;
    height: 18em;
    border: #001D3E solid 5px;
    margin-left: auto;
}

header h1,
.sous_h1 {
    width: 320px;
    margin-left: auto;
    margin-right: auto;
    color: white;
    position: relative;
    top: 450PX;
    text-align: center;
}

header h1 {
    border: 4px white solid;
    border-left: none;
    border-right: none;
    font-size: 40px;
}

header p {
    font-size: 20px;
}

.header_decrire_et_img {
    display: flex;
    flex-wrap: wrap;
}

.header_decrire {
    font-weight: bold;
    font-size: 21px;
}

.div_text_decrire {
    width: 30vw;
    margin-right: auto;
    color: #A7CCED;
    margin-left: 5vw;
    padding: 1vw;
    background-color: rgb(255, 255, 255, 0.05);
}

nav {
    background-color: #63ADF2;
    display: flex;
    justify-content: space-around;
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 30px;
}

nav a {
    padding-top: 5px;
    color: 001D3E;
    text-decoration: none;
}

nav a:hover {
    text-decoration: underline;
}

#article_qui_suis_je {
    background-color: #001d3e;
    width: 90%;
    color: white;
    padding: 20px;
    margin: auto;
    margin-top: 10px;
}

.qui_suis_je h2 {
    text-align: center;
    font-size: 30px;
    text-decoration: underline;
}

.mes_comp {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
}

.block1,
.block2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 50px
}

.mes_comp img {
    width: 200px;
}

#article_mes_comp h2 {
    text-decoration: underline;
    text-align: center;
    margin-top: 100px;
    font-size: 30px;
}

#article_mon_parcours {
    display: flex;
    flex-direction: column;
}

#article_mon_parcours h2 {
    text-decoration: underline;
    text-align: center;
    margin: 50px;
    font-size: 30px;
}

.mon_parcours li {
    width: 150px;
    list-style-type: none;
    background-color: #001D3E;
    padding: 20px;
    border-radius: 10px;
    color: white;
}

.bas,
.haut {
    display: flex;
    flex-wrap: wrap;
}

.haut li {
    margin-left: 22%;
    flex-wrap: wrap;
}

.bas li {
    margin-left: 34%;
}

.timeline {
    width: 100%;
    height: 5px;
    background-color: #001D3E;
    margin: 50px 0px;
}

footer {
    margin-top: 50px;
    padding: 20px;
    background-color: #63ADF2;
    text-align: center;
}

footer a,
footer p {
    text-decoration: none;
    color: #001D3E
}

footer a:hover {
    text-decoration: underline;
}